
                           
"%.1f\u00B0   l: %@" = "%.1f\u00B0   l: %@";
"%@ not found in directory: %@" = "%1$@ not found in directory: %2$@";
"%d Replaced" = "%d Replaced";
"(new keyword)" = "(new keyword)";
"1 Match" = "1 Match";
"3.0 Filters" = "3.0 Filters";
"4 x 6 Photo" = "4 x 6 Photo";
"4.0 Filters" = "4.0 Filters";
"5 x 7 Photo" = "5 x 7 Photo";
"6 x 8 Photo" = "6 x 8 Photo";
"8 x 10 Photo" = "8 x 10 Photo";
"A0" = "A0";
"A1" = "A1";
"A2" = "A2";
"A3" = "A3";
"A4" = "A4";
"A5" = "A5";
"A6" = "A6";
"ABC" = "ABC";
"Add Style" = "Add Style";
"Add to New Page Chooser" = "Add to New Page Chooser";
"Add to Template Chooser" = "Add to Template Chooser";
"Added %@ successfully" = "Added %@ successfully";
"Adding %@..." = "Adding %@...";
"Alternate" = "Alternate";
"App Store" = "App Store";
"Apply Style" = "Apply Style";
"Are you sure you want to delete this template?" = "Are you sure you want to delete this template?";
"Arrange" = "Arrange";
"B3" = "B3";
"B5" = "B5";
"Back" = "Back";
"Backward" = "Backward";
"Balloon" = "Balloon";
"Beveled" = "Beveled";
"Bigger Text" = "Bigger Text";
"Bigger" = "Bigger";
"Blog (thumbnail)" = "Blog (thumbnail)";
"Blog Comic (long)" = "Blog Comic (long)";
"Blog Comic (medium)" = "Blog Comic (medium)";
"Blog Comic (short)" = "Blog Comic (short)";
"Blog Page Sizes" = "Blog Page Sizes";
"Book 1" = "Book 1";
"Book 2" = "Book 2";
"Book 3" = "Book 3";
"Book Paper Sizes" = "Book Paper Sizes";
"Bring Forward" = "Bring Forward";
"Bring Front" = "Bring Front";
"Built-in" = "Built-in";
"Buzz" = "Buzz";
"CAP" = "CAP";
"CAPTION" = "CAPTION";
"CBZ" = "CBZ";
"CBZ..." = "CBZ...";
"CD Insert" = "CD Insert";
"CD Traycard" = "CD Traycard";
"CONT" = "CONT";
"CONT." = "CONT.";
"COPYRIGHT" = "Copyright © 2005-2026 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC. Comic Life is a trademark of plasq LLC.";
"Cancel" = "Cancel";
"Caption" = "Caption";
"Capture Image" = "Capture Image";
"Center Resize" = "Center Resize";
"Choose an image file" = "Choose an image file";
"Choose what to show or hide when creating your comic." = "Choose what to show or hide when creating your comic.";
"Choose" = "Choose";
"Choose..." = "Choose...";
"Click to enlarge or reduce the view of your comic." = "Click to enlarge or reduce the view of your comic.";
"Clip" = "Clip";
"Collections" = "Collections";
"Comic Book (mini)" = "Comic Book (mini)";
"Comic Book (standard)" = "Comic Book (standard)";
"Comic Book" = "Comic Book";
"Comic Only" = "Comic Only";
"Comic Paper Sizes" = "Comic Paper Sizes";
"Comic Strip Daily Web" = "Comic Strip Daily Web";
"Comic Strip Daily" = "Comic Strip Daily";
"Comic Strip Full Page" = "Comic Strip Full Page";
"Comic Strip Single Panel" = "Comic Strip Single Panel";
"Comic Strip Sunday" = "Comic Strip Sunday";
"Copyright © NNNN plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC." = "Copyright © NNNN plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC.";
"Create New Thread" = "Create New Thread";
"Create a custom Comic Life Template?" = "Create a custom Comic Life Template?";
"Create a custom Panel Layout?" = "Create a custom Panel Layout?";
"Curved" = "Curved";
"DVD Cover" = "DVD Cover";
"Default" = "Default";
"Delete Style" = "Delete Style";
"Delete" = "Delete";
"Dialogue" = "Dialogue";
"Document backups found" = "Document backups found";
"Document" = "Document";
"Don't Clip" = "Don't Clip";
"EPUB..." = "EPUB...";
"EXCLAIM" = "EXCLAIM";
"Enter a different name, and try again." = "Enter a different name, and try again.";
"Enter a new style name in the field provided." = "Enter a new style name in the field provided.";
"Error cleaning up temp file" = "Error cleaning up temp file";
"Error reading script file" = "Error reading script file";
"Error" = "Error";
"Exclaim 2" = "Exclaim 2";
"Exclaim" = "Exclaim";
"Export Failed" = "Export Failed";
"Export to CBZ" = "Export to CBZ";
"Export to Image failed" = "Export to Image failed";
"Export to PDF" = "Export to PDF";
"Export to ePub" = "Export to ePub";
"Export to images" = "Export to images";
"Export your comic to different formats." = "Export your comic to different formats.";
"Export" = "Export";
"FX" = "FX";
"Favorites" = "Favorites";
"Filters" = "Filters";
"Find Image" = "Find Image";
"Font '%@' is missing" = "Font '%@' is missing";
"Format Script" = "Format Script";
"Format" = "Format";
"Forward" = "Forward";
"Front" = "Front";
"HD Video (1080i)" = "HD Video (1080i)";
"HD Video (720p)" = "HD Video (720p)";
"Halftones" = "Halftones";
"Hide Comic Editor" = "Hide Comic Editor";
"Hide Element Well" = "Hide Element Well";
"Hide Inspector" = "Hide Inspector";
"Hide Script Editor" = "Hide Script Editor";
"ISO Paper Sizes" = "ISO Paper Sizes";
"Image" = "Image";
"Image(s)..." = "Image(s)...";
"Images not found" = "Images not found";
"Images" = "Images";
"Import Failed" = "Import Failed";
"Inserting..." = "Inserting...";
"Inset Rounded" = "Inset Rounded";
"Inset Square" = "Inset Square";
"Instant Alpha" = "Instant Alpha";
"Invalid Color" = "Invalid Color";
"Invalid archive" = "Invalid archive";
"Invalid object of class %@ ignored." = "Invalid object of class %@ ignored.";
"Invalid object" = "Invalid object";
"Invalid" = "Invalid";
"It doesn't seem to be a valid document." = "It doesn't seem to be a valid document.";
"Jagged" = "Jagged";
"Kindle Fire HD" = "Kindle Fire HD";
"Kindle Fire" = "Kindle Fire";
"Kindle Paperwhite" = "Kindle Paperwhite";
"Layout" = "Layout";
"Lettering" = "Lettering";
"Library" = "Library";
"Lock" = "Lock";
"Match Size" = "Match Size";
"Media Types" = "Media Types";
"Media" = "Media";
"Misc" = "Misc";
"Missing Font" = "Missing Font";
"Missing Image" = "Missing Image";
"Missing colorspace" = "Missing colorspace";
"More words here..." = "More words here...";
"My Albums" = "My Albums";
"My Layouts" = "My Layouts";
"New Gradient" = "New Gradient";
"New Page" = "New Page";
"New Style" = "New Style";
"New" = "New";
"New..." = "New...";
"Next Page" = "Next Page";
"Next" = "Next";
"Nexus 7" = "Nexus 7";
"No Matches" = "No Matches";
"No current element" = "No current element";
"No" = "No";
"Nook Color" = "Nook Color";
"Nook HD 7\"" = "Nook HD 7\"";
"Nook HD+" = "Nook HD+";
"OK" = "OK";
"Old Filters" = "Old Filters";
"Other" = "Other";
"Oval" = "Oval";
"PAGE" = "PAGE";
"PANEL" = "PANEL";
"PDF" = "PDF";
"PDF..." = "PDF...";
"Page" = "Page";
"Page:" = "Page:";
"Panel" = "Panel";
"Panoramas" = "Panoramas";
"Photo Sizes" = "Photo Sizes";
"Photos" = "Photos";
"Please check your internet connection before retrying." = "Please check your internet connection before retrying.";
"Please choose another folder" = "Please choose another folder";
"Previous Page" = "Previous Page";
"Previous" = "Previous";
"Print Mode" = "Print Mode";
"Reason:" = "Reason:";
"Recents" = "Recents";
"Redefine Style" = "Redefine Style";
"Remove from Thread" = "Remove from Thread";
"Replace Image" = "Replace Image";
"Retry" = "Retry";
"Reveal in Finder" = "Reveal in Finder";
"Revert Style" = "Revert Style";
"Robot" = "Robot";
"Rough 2" = "Rough 2";
"Rough" = "Rough";
"Rounded" = "Rounded";
"SFX" = "SFX";
"Save your comic." = "Save your comic.";
"Save" = "Save";
"Save..." = "Save...";
"Screenshots" = "Screenshots";
"Script Only" = "Script Only";
"Script" = "Script";
"Scroll" = "Scroll";
"Selfies" = "Selfies";
"Send Back" = "Send Back";
"Send Backward" = "Send Backward";
"Shapes" = "Shapes";
"Shared Albums" = "Shared Albums";
"Show Comic Editor" = "Show Comic Editor";
"Show Element Well" = "Show Element Well";
"Show Inspector" = "Show Inspector";
"Show Next Page" = "Show Next Page";
"Show Previous Page" = "Show Previous Page";
"Show Script Editor" = "Show Script Editor";
"Skewed" = "Skewed";
"Smaller Text" = "Smaller Text";
"Smaller" = "Smaller";
"Space" = "Space";
"Speech" = "Speech";
"Speedlines" = "Speedlines";
"Square (large)" = "Square (large)";
"Square (medium)" = "Square (medium)";
"Square (small)" = "Square (small)";
"Square Paper Sizes" = "Square Paper Sizes";
"Square" = "Square";
"Stamps" = "Stamps";
"Start Comic" = "Start Comic";
"Straight" = "Straight";
"Strip (Weekend)" = "Strip (Weekend)";
"Style" = "Style";
"Subscription failed" = "Subscription failed";
"Super B (13 x 19)" = "Super B (13 x 19)";
"Surface" = "Surface";
"THOUGHT" = "THOUGHT";
"TITLE" = "TITLE";
"TV" = "TV";
"Tablet" = "Tablet";
"Tabloid" = "Tabloid";
"Template" = "Template";
"Text" = "Text";
"Textures" = "Textures";
"Thanks for letting us know!" = "Thanks for letting us know!";
"That file is not in a format %@ understands" = "That file is not in a format %@ understands";
"The bug report failed to be sent." = "The bug report failed to be sent.";
"The colorspace file: %@ is missing" = "The colorspace file: %@ is missing";
"The image could not be imported. A temporary directory could not be created." = "The image could not be imported. A temporary directory could not be created.";
"The image could not be imported. It did not arrive within the required time." = "The image could not be imported. It did not arrive within the required time.";
"The image could not be imported. The file could not be read." = "The image could not be imported. The file could not be read.";
"The page is too large" = "The page is too large";
"The style name you provided is already in use." = "The style name you provided is already in use.";
"The subscription server appears to be temporarily unavailable." = "The subscription server appears to be temporarily unavailable.";
"The temp file '%@' was unable to be removed.\nError: %@" = "The temp file '%1$@' was unable to be removed.\nError: %2$@";
"The value '%@' is invalid" = "The value '%@' is invalid";
"The value should be bigger than %@" = "The value should be bigger than %@";
"The value should be smaller than %@" = "The value should be smaller than %@";
"There was a problem creating the CBZ document. The export cannot continue." = "There was a problem creating the CBZ document. The export cannot continue.";
"There was a problem creating the ePub document. The export cannot continue." = "There was a problem creating the ePub document. The export cannot continue.";
"This action cannot be undone." = "This action cannot be undone.";
"This file was created with a more recent version of the app." = "This file was created with a more recent version of the app.";
"Thought" = "Thought";
"Tiles" = "Tiles";
"Title" = "Title";
"Trade Paperback (6 x 9)" = "Trade Paperback (6 x 9)";
"Try again later" = "Try again later";
"Twisted" = "Twisted";
"US Legal" = "US Legal";
"US Letter" = "US Letter";
"US Paper Sizes" = "US Paper Sizes";
"Unable to export image to: %@" = "Unable to export image to: %@";
"Unable to export image to: %@. Reducing the DPI might help." = "Unable to export image to: %@. Reducing the DPI might help.";
"Unable to export to: %@" = "Unable to export to: %@";
"Unable to load the Comic Life data file." = "Unable to load the Comic Life data file.";
"Unable to load the file '%@'" = "Unable to load the file '%@'";
"Unable to process color information" = "Unable to process color information";
"Undecodable class" = "Undecodable class";
"Unknown color type: %s" = "Unknown color type: %s";
"Unknown object class found:%@." = "Unknown object class found:%@.";
"Unlock" = "Unlock";
"Untitled" = "Untitled";
"Use template: %@" = "Use template: %@";
"Video (16x9)" = "Video (16x9)";
"Video (4x3)" = "Video (4x3)";
"Video" = "Video";
"View" = "View";
"WEAK" = "WEAK";
"WHISPER" = "WHISPER";
"Web Page (large)" = "Web Page (large)";
"Web Page (small)" = "Web Page (small)";
"Web Page Sizes" = "Web Page Sizes";
"Whisper" = "Whisper";
"Would you like to recover the %d documents that were found?" = "Would you like to recover the %d documents that were found?";
"Yes" = "Yes";
"You can add this layout to the New Page Chooser, or save it to your computer." = "You can add this layout to the New Page Chooser, or save it to your computer.";
"You can add this template to the Template Chooser, or save it to your computer." = "You can add this template to the Template Chooser, or save it to your computer.";
"You must specify a new style name." = "You must specify a new style name.";
"You must specify a unique new style name." = "You must specify a unique new style name.";
"Your bug report has been sent." = "Your bug report has been sent.";
"Your computer does not have the capacity to export images at this page size. Try making the page smaller." = "Your computer does not have the capacity to export images at this page size. Try making the page smaller.";
"Your words here..." = "Your words here...";
"Zoom" = "Zoom";
"\"%@\" already exists in the Template Chooser." = "\"%@\" already exists in the Template Chooser.";
"ePub" = "ePub";
"iPad" = "iPad";
"iPhone/iPod Touch" = "iPhone/iPod Touch";
"iPhoto Book (11 x 8.5)" = "iPhoto Book (11 x 8.5)";
"iPhoto Book (3.5 x 2.6)" = "iPhoto Book (3.5 x 2.6)";
"iPhoto Book (8 x 6)" = "iPhoto Book (8 x 6)";
"iPod Photo" = "iPod Photo";
"iPod" = "iPod";
"new keyword" = "new keyword";
"x: %@    y: %@" = "x: %1$@    y: %2$@";
"x: %@ y: %@" = "x: %1$@ y: %2$@";
@"w: %@    h: %@" = "w: %1$@    h: %2$@";
